Skip to main content
POST
/
v1
/
background-verification
/
fir-check
Create FIR Check Request
curl --request POST \
  --url https://production.deepvue.tech/v1/background-verification/fir-check \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: <api-key>' \
  --data '
{
  "name": "<string>",
  "address": "<string>",
  "father_name": "<string>"
}
'
{
  "code": 201,
  "timestamp": 1766168439528,
  "transaction_id": "f0be2d85823e46e38b5784340a36881d",
  "sub_code": "IN_PROGRESS",
  "message": "Request processing is in progress."
}

Documentation Index

Fetch the complete documentation index at: https://deepvue-2e0dbadd.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

ACCESS_TOKEN generated from the authorize endpoint. Should be included in the header as Bearer .

x-api-key
string
header
required

The CLIENT_SECRET provided to you. This header parameter is required for authentication purposes.

Body

application/json
name
string
required

Full name of the candidate

address
string
required

Full address of the candidate

father_name
string

Candidate's father's name

Response

Successful Response

code
integer
default:201
timestamp
integer
transaction_id
string
sub_code
string
default:IN_PROGRESS
message
string
default:Request processing is in progress.